1 RFCs 050-052.docx

DOCX document 25 KB Posted

Attached to
USNS APACHE (T-ATF 172) FY20 Mid-Term Availability (MTA) - Solicitation Federal contract opportunity
Solicitation number
N3220520R7001
Issued by
Department of the Navy Military Sealift Command

About this file

This document contains three Request for Clarification items and responses related to a solicitation for mid-term availability work on the USNS APACHE (T-ATF 172). Item 050 requests clarification on enclosure 2.2.1, to which the response is that the enclosure does not exist and the work item should be updated. Item 051 requests reference 2.1.1 and clarification on paragraph 7.5.1, to which the response provides the corrected reference 2.1.1 and updates to work item 0483. Item 052 notes a 10-12 week delivery time for AC compressors upon award and the response indicates that a Condition Found Report should be submitted if material cannot be procured in time. The solicitation is for mid-term availability work by the Department of the Navy Military Sealift Command on the USNS APACHE, with a signed non-disclosure agreement required to receive the full work package and associated documents.

View the file

Other files for this federal contract opportunity

Other files attached to USNS APACHE (T-ATF 172) FY20 Mid-Term Availability (MTA) - Solicitation, newest first.
File Type Posted
N3220520R70010005.docx DOCX document
N3220520R7001_0004.docx DOCX document
N3220520R7001_0003.docx DOCX document
1 RFCs 052 Revised 053-054.docx DOCX document
1 APACHE RFCs 001 - 016.pdf PDF
1 RFCs 024 025 028-032 034-036 038-039.pdf PDF
N3220520R7001_0002.docx DOCX document
1 RFCs 026 027 040 - 045.docx DOCX document
1 RFCs 019 - 023.pdf PDF
1 RFCs 033 037 046 - 049.pdf PDF
1 Apache RFCs 017-018.pdf PDF
N3220520R70010001.pdf PDF
JA APACHE FY20 MTA_REDACTED.pdf PDF
J-3 Category B Items.xlsx XLSX spreadsheet
J-12 Past Performance Data.docx DOCX document
J-15 OPCON Form JEB Pier Access.xlsx XLSX spreadsheet
J-10 Interport Differential.docx DOCX document
J-14 Technical Data Non-Disclosure.docx DOCX document
J-9 Disclosure of Lobbying Activities SF-LLL.docx DOCX document
J-6 CDRLs.pdf PDF
N3220520R7001.pdf PDF
J-4 GFM List.xlsx XLSX spreadsheet
J-13 Past Performance Questionnaire.docx DOCX document
J-8 Request for Spec Clarification.docx DOCX document
J-2 Category A Items.xlsx XLSX spreadsheet
Show all 25

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

N3220520R7001

USNS APACHE (T-ATF 172) FY20 MTA

REQUEST FOR SPECIFICATION CLARIFICATION

RFCs 050 – 052

RFC 050

SPECIFICATION ITEM NO.: 0501

PARAGRAPH / SECTION NO: Enclosure 2.2.1

TITLE: Renew 3-Way Valve

QUESTION:

Can you please send me a copy of Enclosure 2.2.1?

ANSWER:

There is no enclosure 2.2.1. Update the Work item to reflect the valve and the location in para 3.0

RFC 051

SPECIFICATION ITEM NO.: 0483

PARAGRAPH / SECTION NO: 2.1.1. & 7.5.1

TITLE: TV-DTS SCS

QUESTION:

Can you please provide reference 2.1.1- TV-DTS System Certification Sheet.

Paragraph 7.5.1- States to provide the services of TV-DTS representative to perform the TV-DTS System Certification outlined in reference 2.1.2. There is no reference 2.1.2 in paragraph 2.1.

ANSWER:

#1.a: Reference 2.1.1 is corrected and attached.

#1.b: Work Item 0483 corrected, please review uodated work item 0483 for changes to reference 2.1.1, and paragraphs 7.5.1.

RFC 052

SPECIFICATION ITEM NO.: 0508

PARAGRAPH / SECTION NO: 3.2

TITLE: AC Plant Refurbishment

QUESTION:

Just advised that the AC Compressors are 10-12 week delivery time upon award.

ANSWER:

Noted, if material cannot be procured between contract award date and work items scheduled start date within Period of Performance Contractor to submit Condition Found Report (CFR) for adjudication.

ATTACHMENT J - 8

File details come from the government source that posted it. Updated .